
/*
 * This file was generated by the CommonAPI Generators.
 * Used org.genivi.commonapi.someip 3.2.0.v202012010944.
 * Used org.franca.core 0.13.1.201807231814.
 *
 * This Source Code Form is subject to the terms of the Mozilla Public License, v. 2.0.
 * If a copy of the MPL was not distributed with this file, You can obtain one at
 * http://mozilla.org/MPL/2.0/.
 */
#include <v0/commonapi/demo/CommonTypesSomeIPDeployment.hpp>

namespace v0 {
namespace commonapi {
namespace demo {
namespace CommonTypes_ {

// typecollection-specific deployments

} // namespace CommonTypes_
} // namespace demo
} // namespace commonapi
} // namespace v0
